uuid: 2339c906-01cb-4c74-aa58-7b7f1fb8f6fd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_counter
    - paragraphs.paragraphs_type.slider_counts
id: paragraph.slider_counts.field_counter
field_name: field_counter
entity_type: paragraph
bundle: slider_counts
label: Count
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
